.version.intensive_pasture /* version checker */
{
	color: #000017;
	background-color: #091B41;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1989.9562500000002px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content,#pu11523-3
{
	width: 0.01px;
}

#u11523-3,#u11523-3-bw
{
	z-index: 42;
	min-height: 96px;
}

#u11525-6
{
	z-index: 48;
	width: 273px;
	min-height: 37px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 481px;
}

#buttonu11526
{
	z-index: 54;
	width: 162px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 317px;
}

#buttonu11526:hover
{
	width: 162px;
	min-height: 0px;
	margin: 38px -10000px 0px 0px;
}

#buttonu11526.ButtonSelected
{
	width: 162px;
	min-height: 0px;
	margin: 38px -10000px 0px 0px;
}

#u11527-4
{
	z-index: 55;
	width: 153px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#buttonu11526:hover #u11527-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 153px;
	margin: 5px -10000px 0px 0px;
}

#buttonu11616
{
	z-index: 59;
	width: 162px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#buttonu11616:hover
{
	width: 162px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu11616.ButtonSelected
{
	width: 162px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11617-4
{
	z-index: 60;
	width: 153px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#buttonu11526.ButtonSelected #u11527-4,#buttonu11616:hover #u11617-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 153px;
	margin: 5px -10000px 0px 0px;
}

#buttonu11616.ButtonSelected #u11617-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 153px;
	margin: 5px -10000px 0px 0px;
}

#u11618
{
	z-index: 113;
	width: 188px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 26px;
}

#pslideshowu11479
{
	width: 0.01px;
	margin-top: -3px;
}

#slideshowu11479
{
	z-index: 7;
	width: 0.01px;
	height: 288px;
	margin-right: -10000px;
	margin-top: 17px;
}

#u11482popup
{
	z-index: 8;
}

#u11482
{
	width: 768px;
	height: 288px;
}

#u11483
{
	z-index: 9;
	width: 768px;
	height: 288px;
	margin-right: -10000px;
}

#u11489
{
	z-index: 11;
	width: 768px;
	height: 288px;
	margin-right: -10000px;
}

#u11487
{
	z-index: 13;
	width: 768px;
	height: 288px;
	margin-right: -10000px;
}

#u11485
{
	z-index: 15;
	width: 768px;
	height: 288px;
	margin-right: -10000px;
}

#buttonu11510
{
	z-index: 17;
	width: 240px;
	padding-bottom: 16px;
	margin-right: -10000px;
	margin-top: 72px;
}

#buttonu11510:hover
{
	width: 240px;
	min-height: 0px;
	margin: 72px -10000px 0px 0px;
}

#buttonu11510.ButtonSelected
{
	width: 240px;
	min-height: 0px;
	margin: 72px -10000px 0px 0px;
}

#u11511-4
{
	z-index: 18;
	width: 166px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 17px;
}

#buttonu11510:hover #u11511-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 166px;
	margin: 16px -10000px 0px 0px;
}

#buttonu11512
{
	z-index: 22;
	width: 240px;
	padding-bottom: 16px;
	margin-right: -10000px;
	margin-top: 131px;
}

#buttonu11512:hover
{
	width: 240px;
	min-height: 0px;
	margin: 131px -10000px 0px 0px;
}

#buttonu11512.ButtonSelected
{
	width: 240px;
	min-height: 0px;
	margin: 131px -10000px 0px 0px;
}

#u11513-4
{
	z-index: 23;
	width: 185px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 17px;
}

#buttonu11512:hover #u11513-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 185px;
	margin: 16px -10000px 0px 0px;
}

#buttonu11512.ButtonSelected #u11513-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 185px;
	margin: 16px -10000px 0px 0px;
}

#u11519
{
	z-index: 38;
	width: 114px;
	margin-right: -10000px;
	margin-top: 47px;
	left: 175px;
}

#u11521
{
	z-index: 40;
	width: 111px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 155px;
}

#u11524-3,#u11524-3-bw
{
	z-index: 45;
	min-height: 54px;
}

#menuu11532
{
	z-index: 64;
	width: 695px;
	margin-right: -10000px;
	left: 36px;
}

#u11568
{
	width: 50px;
	min-height: 54px;
	margin-right: -10000px;
}

#u11571
{
	width: 50px;
	padding-bottom: 41px;
}

#u11571:hover
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u11571.MuseMenuActive
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u11572-4
{
	width: 36px;
	min-height: 13px;
	margin-right: -10000px;
	top: 20px;
	left: 7px;
}

#u11571:hover #u11572-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u11571.MuseMenuActive #u11572-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u11533
{
	width: 93px;
	min-height: 54px;
	margin-right: -10000px;
	left: 52px;
}

#u11534
{
	width: 93px;
	padding-bottom: 41px;
}

#u11534:hover
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u11534.MuseMenuActive
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u11536-4
{
	width: 79px;
	min-height: 13px;
	margin-right: -10000px;
	top: 20px;
	left: 7px;
}

#u11534:hover #u11536-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u11534.MuseMenuActive #u11536-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u11561
{
	width: 76px;
	min-height: 54px;
	margin-right: -10000px;
	left: 147px;
}

#u11562
{
	width: 76px;
	padding-bottom: 41px;
}

#u11562:hover
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u11562.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u11563-4
{
	width: 62px;
	min-height: 13px;
	margin-right: -10000px;
	top: 20px;
	left: 7px;
}

#u11562:hover #u11563-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u11562.MuseMenuActive #u11563-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u11554
{
	width: 73px;
	min-height: 54px;
	margin-right: -10000px;
	left: 225px;
}

#u11557
{
	width: 73px;
	padding-bottom: 41px;
}

#u11557:hover
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u11557.MuseMenuActive
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u11560-4
{
	width: 59px;
	min-height: 13px;
	margin-right: -10000px;
	top: 20px;
	left: 7px;
}

#u11557:hover #u11560-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u11557.MuseMenuActive #u11560-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u11547
{
	width: 106px;
	min-height: 54px;
	margin-right: -10000px;
	left: 300px;
}

#u11548
{
	width: 106px;
	padding-bottom: 41px;
}

#u11548:hover
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u11548.MuseMenuActive
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u11549-4
{
	width: 92px;
	min-height: 13px;
	margin-right: -10000px;
	top: 20px;
	left: 7px;
}

#u11548:hover #u11549-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 92px;
	margin: 0px -10000px 0px 0px;
}

#u11548.MuseMenuActive #u11549-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 92px;
	margin: 0px -10000px 0px 0px;
}

#u11582
{
	width: 45px;
	min-height: 54px;
	margin-right: -10000px;
	left: 408px;
}

#u11583
{
	width: 45px;
	padding-bottom: 41px;
}

#u11583:hover
{
	width: 45px;
	min-height: 0px;
	margin: 0px;
}

#u11583.MuseMenuActive
{
	width: 45px;
	min-height: 0px;
	margin: 0px;
}

#u11586-4
{
	width: 31px;
	min-height: 13px;
	margin-right: -10000px;
	top: 20px;
	left: 7px;
}

#u11583:hover #u11586-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 31px;
	margin: 0px -10000px 0px 0px;
}

#u11583.MuseMenuActive #u11586-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 31px;
	margin: 0px -10000px 0px 0px;
}

#u11540
{
	width: 104px;
	min-height: 54px;
	margin-right: -10000px;
	left: 455px;
}

#u11541
{
	width: 104px;
	padding-bottom: 41px;
}

#u11541:hover
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u11541.MuseMenuActive
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u11542-4
{
	width: 91px;
	min-height: 13px;
	margin-right: -10000px;
	top: 20px;
	left: 6px;
}

#u11541:hover #u11542-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u11541.MuseMenuActive #u11542-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u11575
{
	width: 134px;
	min-height: 54px;
	margin-right: -10000px;
	left: 561px;
}

#u11576
{
	width: 134px;
	padding-bottom: 41px;
}

#u11576:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u11576.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u11577-4
{
	width: 121px;
	min-height: 13px;
	margin-right: -10000px;
	top: 20px;
	left: 6px;
}

#u11576:hover #u11577-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 121px;
	margin: 0px -10000px 0px 0px;
}

#u11576.MuseMenuActive #u11577-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 121px;
	margin: 0px -10000px 0px 0px;
}

#buttonu11514
{
	z-index: 27;
	width: 240px;
	padding-bottom: 16px;
	top: -114px;
	margin-bottom: -55px;
}

#buttonu11514:hover
{
	width: 240px;
	min-height: 0px;
	margin: 0px 0px -55px;
}

#u11515-4
{
	z-index: 28;
	width: 166px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 17px;
}

#buttonu11510.ButtonSelected #u11511-4,#buttonu11514:hover #u11515-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 166px;
	margin: 16px -10000px 0px 0px;
}

#buttonu11516
{
	z-index: 32;
	width: 240px;
	padding-bottom: 16px;
	top: -55px;
	margin-bottom: -55px;
}

#buttonu11514.ButtonSelected,#buttonu11516:hover
{
	width: 240px;
	min-height: 0px;
	margin: 0px 0px -55px;
}

#buttonu11516.ButtonSelected
{
	width: 240px;
	min-height: 0px;
	margin: 0px 0px -55px;
}

#u11517-4
{
	z-index: 33;
	width: 166px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 17px;
}

#buttonu11514.ButtonSelected #u11515-4,#buttonu11516:hover #u11517-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 166px;
	margin: 16px -10000px 0px 0px;
}

#buttonu11516.ButtonSelected #u11517-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 166px;
	margin: 16px -10000px 0px 0px;
}

#u11518
{
	z-index: 37;
	height: 5px;
}

#u11518-bw
{
	z-index: 37;
	margin-top: -3px;
	margin-bottom: -3px;
	height: 5px;
}

#ppu11960
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 27px;
}

#pu11960
{
	z-index: 181;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 166px;
	margin-left: 447px;
}

#u11960
{
	z-index: 0;
	width: 274px;
	background: -webkit-gradient(linear, left center, right center, from(#095E8C),color-stop(100%, #005F27));
	background: -webkit-linear-gradient(left,#095E8C ,#005F27 100%);
	background: linear-gradient(to right,#095E8C ,#005F27 100%);
	filter: alpha(opacity=80) progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF095E8C, endColorstr=#FF005F27, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80) progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF095E8C', endColorstr='#FF005F27', GradientType=1)";
	opacity: 0.8;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#u11961-4
{
	z-index: 182;
	width: 207px;
	min-height: 16px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	letter-spacing: 0px;
	font-size: 12px;
	line-height: 14px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u11994
{
	z-index: 115;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u11947
{
	z-index: 117;
	width: 276px;
	height: 203px;
	position: relative;
	margin-right: -10000px;
	left: 446px;
	background: transparent url("../../images/pasture-1.jpg") no-repeat center center;
	background-size: cover;
}

#u11948
{
	z-index: 118;
	width: 407px;
	background-color: #8EB201;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
	left: 40px;
}

#u11949-13
{
	z-index: 119;
	width: 370px;
	min-height: 179px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 20px;
}

#u11949-3
{
	padding-bottom: 1px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u11949
{
	line-height: 31px;
}

#u11949-2
{
	font-size: 19px;
	line-height: 23px;
}

#u11949-5,#u11949-6,#u11949-8,#u11949-9
{
	font-size: 14px;
	text-align: left;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u11949-11
{
	font-size: 14px;
	text-align: left;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u11964
{
	z-index: 193;
	width: 714px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 27px;
	margin-top: 26px;
	position: relative;
}

#u11966
{
	z-index: 194;
	width: 714px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	background: #095E8C url("../../images/istock_000000156519large.jpg") no-repeat center center;
	background-size: cover;
}

#u11967
{
	z-index: 195;
	width: 714px;
	height: 50px;
	background: -webkit-gradient(linear, left center, right center, from(#0D81C4),color-stop(100%, #009640));
	background: -webkit-linear-gradient(left,#0D81C4 ,#009640 100%);
	background: linear-gradient(to right,#0D81C4 ,#009640 100%);
	filter: alpha(opacity=60) progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF0D81C4, endColorstr=#FF009640, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60) progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0D81C4', endColorstr='#FF009640', GradientType=1)";
	border-style: none;
	border-color: transparent;
	opacity: 0.6;
	-webkit-transform: matrix(-1,0,0,-1,714,50);
	-ms-transform: matrix(-1,0,0,-1,714,50);
	transform: matrix(-1,0,0,-1,714,50);
	position: relative;
	margin-right: -10000px;
}

#u11965-4
{
	z-index: 196;
	width: 402px;
	min-height: 27px;
	background-color: transparent;
	line-height: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 14px;
}

#u11962
{
	z-index: 186;
	width: 713px;
	background-color: #473931;
	padding-bottom: 17px;
	margin-left: 27px;
	position: relative;
}

#u11963-6
{
	z-index: 187;
	width: 669px;
	min-height: 109px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-size: 15px;
	line-height: 15px;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 23px;
}

#pppu11972
{
	width: 0.01px;
	margin-left: 66px;
	margin-top: 35px;
}

#ppu11972
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 327px;
}

#pu11972
{
	z-index: 204;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 164px;
}

#u11972
{
	z-index: 0;
	width: 309px;
	background: -webkit-gradient(linear, left center, right center, from(#095E8C),color-stop(100%, #005F27));
	background: -webkit-linear-gradient(left,#095E8C ,#005F27 100%);
	background: linear-gradient(to right,#095E8C ,#005F27 100%);
	filter: alpha(opacity=80) progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF095E8C, endColorstr=#FF005F27, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80) progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF095E8C', endColorstr='#FF005F27', GradientType=1)";
	opacity: 0.8;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu11973-6
{
	width: 0.01px;
	position: relative;
	left: 24px;
	padding-top: 8px;
	z-index: 2;
	padding-bottom: 8px;
}

#u11973-6
{
	z-index: 205;
	width: 280px;
	min-height: 25px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	letter-spacing: 0px;
	font-size: 12px;
	line-height: 14px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u11970
{
	z-index: 202;
	width: 308px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu11974
{
	z-index: 211;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 170px;
}

#u11974
{
	z-index: 0;
	width: 310px;
	background: -webkit-gradient(linear, left center, right center, from(#095E8C),color-stop(100%, #005F27));
	background: -webkit-linear-gradient(left,#095E8C ,#005F27 100%);
	background: linear-gradient(to right,#095E8C ,#005F27 100%);
	filter: alpha(opacity=80) progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF095E8C, endColorstr=#FF005F27, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80) progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF095E8C', endColorstr='#FF005F27', GradientType=1)";
	opacity: 0.8;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu11961-4,#pu11975-4
{
	width: 0.01px;
	position: relative;
	left: 25px;
	padding-top: 11px;
	z-index: 2;
	padding-bottom: 10px;
}

#u11975-4
{
	z-index: 212;
	width: 207px;
	min-height: 16px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	letter-spacing: 0px;
	font-size: 12px;
	line-height: 14px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u11968
{
	z-index: 200;
	width: 310px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu11976-4
{
	width: 0.01px;
	margin-left: 67px;
	margin-top: 7px;
}

#u11976-4
{
	z-index: 216;
	width: 309px;
	min-height: 39px;
	background-color: transparent;
	color: #095E8C;
	text-align: left;
	letter-spacing: 0px;
	font-size: 12px;
	line-height: 14px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u11977-4
{
	z-index: 220;
	width: 309px;
	min-height: 39px;
	background-color: transparent;
	color: #095E8C;
	text-align: left;
	letter-spacing: 0px;
	font-size: 12px;
	line-height: 14px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 326px;
}

#pu11954
{
	width: 0.01px;
	margin-left: 66px;
	margin-top: 18px;
}

#u11954
{
	z-index: 171;
	width: 635px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u11956
{
	z-index: 172;
	width: 635px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	background: #095E8C url("../../images/istock_000000156519large.jpg") no-repeat center center;
	background-size: cover;
}

#u11955
{
	z-index: 173;
	width: 635px;
	height: 52px;
	background: -webkit-gradient(linear, left center, right center, from(#0D81C4),color-stop(100%, #009640));
	background: -webkit-linear-gradient(left,#0D81C4 ,#009640 100%);
	background: linear-gradient(to right,#0D81C4 ,#009640 100%);
	filter: alpha(opacity=60) progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF0D81C4, endColorstr=#FF009640, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60) progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0D81C4', endColorstr='#FF009640', GradientType=1)";
	border-style: none;
	border-color: transparent;
	opacity: 0.6;
	-webkit-transform: matrix(-1,0,0,-1,635,52);
	-ms-transform: matrix(-1,0,0,-1,635,52);
	transform: matrix(-1,0,0,-1,635,52);
	position: relative;
	margin-right: -10000px;
}

#u11957-5
{
	z-index: 174;
	width: 322px;
	min-height: 27px;
	background-color: transparent;
	line-height: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 14px;
}

#u11957-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u11957
{
	line-height: 26px;
}

#u11957-2
{
	font-size: 16px;
	line-height: 19px;
}

#u11958
{
	z-index: 179;
	width: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 353px;
}

#u11952
{
	z-index: 132;
	width: 635px;
	background-color: #473931;
	padding-bottom: 28px;
	margin-left: 66px;
	position: relative;
}

#u11953-38
{
	z-index: 133;
	width: 588px;
	min-height: 569px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-size: 15px;
	line-height: 15px;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 22px;
}

#u11953-18
{
	font-weight: 400;
}

#u11963-2,#u11963-4,#u11953-3,#u11953-4,#u11953-7,#u11953-8,#u11953-11,#u11953-12,#u11953-15,#u11953-16,#u11953-20,#u11953-21,#u11953-24,#u11953-25,#u11953-28,#u11953-29,#u11953-32,#u11953-33,#u11953-36
{
	padding-top: 9px;
}

#u11953,#u11953-5,#u11953-9,#u11953-13,#u11953-17,#u11953-22,#u11953-26,#u11953-30,#u11953-34
{
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u11410
{
	z-index: 2;
	min-height: 31px;
	padding-bottom: 22px;
}

#u11411-4
{
	z-index: 3;
	width: 525px;
	min-height: 12px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 122px;
}

#u11410-bw
{
	z-index: 2;
	min-height: 31px;
	margin-top: 76px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

#u11571.MuseMenuActive #u11572-4 p,#u11571.MuseMenuActive #u11572-4 h1
{
	padding: 0px;
}

